Subject: Request for hack / new feature..

From: Jeff Baxter <[email-masked]>
Date: Mon, 23 Jul 2001 21:17:01 -0400 (EDT)

Is there a procedure for requesting a new feature in Pine, or could I ask
someone for help in a small hack on the Pine source?

Specifically, I just need to set the name-attribute value on my LDAP
directory to support multiple fields. Specifically, I need to pull the
givenname attribute and the surname attribute and concatenate them
together with a space.

Anyone out there who could provide some help?

Jeff Baxter
Information Systems & Services
George Washington University

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------